.check-box label {
    display: inline-block;
    padding-left: 30px;
    position: relative;
}

.check-box input {
    height: 0;
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    width: 0;
}

.check-box input:checked + .icon {
    background: #0cb28b;
    border-color: #0cb28b;
}

.check-box input:checked + .icon .fa-check {
    opacity: 1;
}

.check-box input:checked + .icon + .caption {
    color: #34393c;
}

.check-box .icon {
    background: none;
    border: 2px solid #b2b4b7;
    border-radius: 100%;
    color: white;
    font-size: 12px;
    height: 18px;
    line-height: 14px;
    left: 0;
    position: absolute;
    text-align: center;
    -webkit-transition: background 0.18s, border-color 0.18s;
    -o-transition: background 0.18s, border-color 0.18s;
    transition: background 0.18s, border-color 0.18s;
    top: -3px;
    width: 18px;
}

.check-box .icon .fa-check {
    opacity: 0;
    -webkit-transition: opacity 0.18s;
    -o-transition: opacity 0.18s;
    transition: opacity 0.18s;
}

.check-box .caption {
    color: #b2b4b7;
    display: block;
    font-size: 14px;
    line-height: 16px;
    -webkit-transition: color 0.18s;
    -o-transition: color 0.18s;
    transition: color 0.18s;
}
